<article
  class="post"
  id="post{{ idx }}"
  *ngFor="let item of items(); let idx = index">
  <his-item-header
    [item]="item"
    (remove)="onRemoveArticle($event)"
    (modify)="onModifyArticle($event)"></his-item-header>
  <his-item-body [item]="item"></his-item-body>
</article>
